<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <script src="https://use.fontawesome.com/d1341f9b7a.js"></script>
    <link rel="stylesheet" href="styles.css">
    <title>Personal WebSite</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href="./style.css">

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,800;1,900&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />

  </head>
  <body>
    <!-- Start of Navbar -->

    <nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-dark">
      <a class="navbar-brand" href="#">Tristan Vasco</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#aboutme">About Me<span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#project">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#form">Contact</a>
          </li>
        </ul>
      </div>
    </nav>

    <!-- End of Navbar -->

    <div id="aboutme" class="box mb-5">
        <img src="Profilepicture.JPG" alt="" class="box-img">
        <h1>
      Tristan Jerico S. Vasco</h1>
      <h5>
      Programmer - Developer</h5>
      <p>
      programmer who has a passion for creative work and a persevering personality to finish their projects with 100% satisfaction.</p>
        <ul>
          <li><a href="https://www.facebook.com/tristan.vasco/"><i class="fa-brands fa-facebook"></i></a></li>
          <li><a href="https://www.linkedin.com/in/tristan-jerico-vasco-880118227/"><i class="fa-brands fa-linkedin"></i></a></li>
          <li><a href="https://github.com/TristanJSV"><i class="fa-brands fa-github"></i></a></li>
        </ul>
    <a href="TristanVascoResume_.pdf">
        <button>
            My Resume
        </button>
        </a>
    </div>

    <!-- Start of Projects Section -->
    <div class="bg-secondary text-light min-vh-100 p-5">
      <h2 class="mb-3">Other Projects</h2>
      <!-- Start of Other Projects Section -->
      <div class="p-md-5 d-lg-flex justify-content-center">

        <!-- Start of HTML Card  -->
        <div id="project" class="card bg-dark col-xl-4 mb-5 mb-xl-0">
          <div class="card-body">

            <img class="img-fluid" src="Website1.PNG">

            <h5 class="card-title mt-3">HTML</h5>
            <h6 class="card-subtitle mb-2 text-muted">Practice Website</h6>
            <p class="card-text">
              A Practice Wesbsite using HTML and CSS.
            </p>
            <a href="#" class="card-link">Link to Project</a>
          </div>
        </div>
        <!-- End of HTML Card  -->

        <!-- Start of Bootstrap Card  -->
        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
          <div class="card-body">

            <img class="img-fluid" src="Website2.PNG">

            <h5 class="card-title mt-3">Bootstrap</h5>
            <h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
            <p class="card-text">
              A Practice Wesbsite using HTML and CSS.
            </p>
            <a href="#" class="card-link">Practice Website</a>
          </div>
        </div>
        <!-- End of Bootstrap Card  -->

        <!-- Start of Node JS  -->
        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
          <div class="card-body">

            <img class="img-fluid" src="Website3.PNG">

            <h5 class="card-title mt-3">Practice Website</h5>
            <h6 class="card-subtitle mb-2 text-muted">Backend Basics</h6>
            <p class="card-text">
             A Practice Wesbsite using HTML and CSS.
            </p>
            <a href="#" class="card-link">Link to Project</a>
          </div>
        </div>
        <!-- End of Node JS Card  -->


      </div>
      <!-- End of Other Projects Section -->

    </div>
    <!-- End of Projects Section -->

    <!-- Start of Form Section -->
    <div id="form" class="container-fluid text-center bg-dark text-light min-vh-100 p-5">
      <h2 class="mb-3">Contact Me</h2>
      <div class="row d-lg-flex justify-content-center">
        <form class="bg-primary col-xs-12 col-md-8 col-lg-8 col-xl-3 p-md-3">
          <div class="form-group">
            <label for="exampleFormControlInput1">Name</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
          </div>
          <div class="form-group">
            <label for="exampleFormControlInput1">Email Address</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
          </div>
          <div class="form-group">
            <label for="exampleFormControlInput1">Contact Number</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
          </div>
          <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>

          <!-- Modal -->
          <div class="modal fade text-dark" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  Message Successfuly Sent!
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                </div>
              </div>
            </div>
          </div>

        </form>
        
      </div>
    </div>
    <!-- End of Form Section -->


    <!-- Start JS Dependencies -->

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    <!-- End JS Dependencies -->

  </body>
</html>
